<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="14.2.5.49208" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="E230-0001-8000633006-РД-01-10.01.021-ВК.ЛС-Г02-01-П-00-00" Object="10.01.021 А17.717 Здание установки подготовки водно-гликолевой смеси" Constr="Производство Аммиака и Карбамида, Кингисепп" Comment="Глава 02" Description="Внутренние системы водоснабжения и канализации"/>
  <Variables>
    <Variable Caption="Индекс на мат. 2 кв.2025" Identifier="ИндМ225" Value="15,563"/>
    <Variable Caption="Индекс на обор. 2 кв.2025" Identifier="ИндО225" Value="9,824"/>
    <Variable Caption="Заготов.-складские расходы на мат." Identifier="ЗСРМ" Value="1,02"/>
    <Variable Caption="Заготов.-складские расходы на обор." Identifier="ЗСРО" Value="1,012"/>
  </Variables>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="E230-0001-8000633006-РД-01-10.01.021-ВК_0_0_RU_IFC; E230-0001-8000633006-РД-01-10.01.021-ВК.ВОР_0_0_RU_IFC"/>
    <Item Caption="Заказчик" ID="230" Value="ООО &quot;ЕвроХим Северо-Запад-2&quot;"/>
    <Item Caption="Составил" ID="300" Value="Качанов Т.Б."/>
    <Item Caption="Проверил" ID="310" Value="Гусев Е.В."/>
    <Item Caption="Шифр затрат" ID="121" Value="В">
      <Attributes>
        <Item Caption="Вид операции" ID="960" Value="ВК"/>
        <Item Caption="Участок №" ID="892" Value="Системы водоснабжения, канализации и пожаротушения - длина системы"/>
      </Attributes>
    </Item>
    <Item Caption="Дата составления сметы" ID="102" Value="01.01.2000 г."/>
    <Item Caption="Конъюнктурный анализ" ID="3002" Value="E230-0001-8000633006-РД-01-10.01.021-ВК.КА-Г02-01-П-00-00 (s163041)"/>
  </GsDocSignatures>
  <DocDates Options="CurrFmtQr"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-9) с КСР по приказу №969/пр от 17.11.2022" RegionID="8010" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <FRSN_Info BaseType="GSN" BaseName="Приказ Минстроя России от 26.12.2019 № 876/пр;&#xD;&#xA;Приказ Минстроя России от 04.08.2020 № 421/пр;&#xD;&#xA;Приказ Минстроя России от 21.12.2020 № 812/пр;&#xD;&#xA;Приказ Минстроя России от 11.12.2020 № 774/пр" RegNumber="394" RegDate="21.12.2021" OrderDetails="Приказ Минстроя России от 30 марта 2020 г. № 172/пр, Приказ Минстроя России от 01 июня 2020 г. № 294/пр, Приказ Минстроя России от 30 июня 2020 г. № 352/пр, Приказ Минстроя России от 20 октября 2020 г. № 636/пр, Приказ Минстроя России от 09 февраля 2021 г. № 51/пр, Приказ Минстроя России от 24  мая  2021 г. № 321/пр, Приказ Минстроя России от 24 июня  2021 г. № 408/пр, Приказ Минстроя России от 14 октября  2021 г. № 746/пр, Приказ Минстроя России от 20 декабря  2021 г. № 962/пр;&#xD;&#xA;Приказ Минстроя России от 07.07.2022 № 557/пр;&#xD;&#xA;Приказ Минстроя России от 02.09.2021 № 636/пр, Приказ Минстроя России от 26.07.2022 № 611/пр;&#xD;&#xA;Приказ Минстроя России от 22.04.2022 № 317/пр"/>
  <Parameters Options="RoundPos AddZatr SeparateFot 2022Mode" Mode2020Order="2022" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="None" PosKDigits="2" ItogOptions="SeparateVrs IgnoreZeroQty IgnoreZeroPrice" FirstItogItem="K" ItogExpandTo="Default" UnitsQty="48,376" Units="п.м. системы" CostPerUnitDescr="Системы водоснабжения, канализации и пожаротушения - длина системы">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default"/>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <CennikAutoLoad Enabled="False" MatchFields="Code" Flags="IgnoreCodePrefix OverwriteData DefineRim" Fields="PriceCurr Indexes" Groups="Tzr Tzm Mch Mat" SubGroups="Standart Positions" Options="IgnoreCodePrefix OverWriteData" PriceTypes="PriceCurr">
    <DocLink/>
  </CennikAutoLoad>
  <VidRab_Catalog>
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР Методика 2020 и 636 и 317 и 611">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Category="Construction" NrCode="Пр/812-016.0-1" SpCode="Пр/774-016.0" Nacl="121" Plan="72" NaclCurr="121" PlanCurr="72" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Канализация К16." SysID="5">
      <Position Caption="Установка трапов диаметром: 100 мм" Number="1" Code="ФЕР17-01-001-23" Units="10 компл" SysID="72" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="1 / 10" DBFlags="Comment" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=1" KUnit="10" Result="0,1"/>
        <PriceBase PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 4,0)" Code="1-4-0" Units="чел.-ч" Quantity="7,9" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,29"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.-ч" Quantity="0,1">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,19">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,0012">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Трапы" Code="18.2.06.10" Units="компл" Quantity="10" Options="NotCount"/>
          <Mat Caption="Кольца резиновые уплотнительные для поливинилхлоридных труб канализации, диаметр 110 мм" Code="24.3.01.02-1002" Units="шт" Quantity="10">
            <PriceBase Value="0,37"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка санитарных приборов со сверлением отверстий."/>
          <Work Caption="Установка и заделка кронштейнов."/>
          <Work Caption="Присоединение приборов к трубопроводам."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,1)" DataType="TotalFo" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,1)" DataType="TotalFo" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,1)" DataType="TotalFo" TZ="0,79" TM="0,03"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Трап с решеткой 226*226 мм в чугунном подрамнике 260*260 мм, незамерзающим затвором для предотвращения проникновения запаха, с вертикальным выпуском  HL616.1/5" Number="2" Code="Конъюнктурный анализ" Units="шт" SysID="52" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.021-ВК.КА-Г02-01-П-00-00" Quantity="1" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="=1" Result="1"/>
        <PriceBase PZ="1514,65" MT="1514,65">
          <Fx MT="23110,22*ЗСРМ/ИндМ225"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="1514,65" MT="1514,65"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="1515" MT="1515"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="1514,65" MT="1514,65"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="1515" MT="1515"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Муфта соединительная ДРК Ду 159-182/(160) для сталь/чугун – пвх/пнд" Number="3" Code="Конъюнктурный анализ" Units="шт" SysID="53" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.01.021-ВК.КА-Г02-01-П-00-00" Quantity="1" PzSync="Yes" Vr2001="2945">
        <Quantity Fx="=1" Result="1"/>
        <PriceBase PZ="959" MT="959">
          <Fx MT="14632,23*ЗСРМ/ИндМ225"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="959" MT="959"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="959" MT="959"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="959" MT="959"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="959" MT="959"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogNoIdx>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="2487" OZ="8" EM="2" MT="2477" TZ="0,79" TM="0,03"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="10">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 121% ФОТ (от 8) (Поз. 1)" DataType="NSummDet" PZ="10"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="6">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 72% ФОТ (от 8) (Поз. 1)" DataType="PSummDet" PZ="6"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Канализация К16." DataType="ChapterTotal" PZ="2503" TZ="0,79" TM="0,03">
            <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
              <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
              <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29" TZ="0,79" TM="0,03"/>
            </Itog>
            <Itog Caption="Материалы" DataType="VrGroup" PZ="2474">
              <Itog Caption="Итого Поз. 2-3" DataType="GroupInitial" PZ="2474" MT="2474"/>
            </Itog>
            <Itog Caption="Итого" PZ="2503" TZ="0,79" TM="0,03">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="2477"/>
              <Itog Caption="  Машины и механизмы" PZ="2"/>
              <Itog Caption="  ФОТ" PZ="8"/>
              <Itog Caption="  Накладные расходы" PZ="10"/>
              <Itog Caption="  Сметная прибыль" PZ="6"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Канализация К16." DataType="ChapterTotal" PZ="2503" TZ="0,79" TM="0,03"/>
          </Itog>
        </ItogNoIdx>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="2487" OZ="8" EM="2" MT="2477" TZ="0,79" TM="0,03"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="10">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 121% ФОТ (от 8) (Поз. 1)" DataType="NSummDet" PZ="10"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="6">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 72% ФОТ (от 8) (Поз. 1)" DataType="PSummDet" PZ="6"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Канализация К16." DataType="ChapterTotal" PZ="2503" TZ="0,79" TM="0,03">
            <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
              <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
              <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29" TZ="0,79" TM="0,03"/>
            </Itog>
            <Itog Caption="Материалы" DataType="VrGroup" PZ="2474">
              <Itog Caption="Итого Поз. 2-3" DataType="GroupInitial" PZ="2474" MT="2474"/>
            </Itog>
            <Itog Caption="Итого" PZ="2503" TZ="0,79" TM="0,03">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="2477"/>
              <Itog Caption="  Машины и механизмы" PZ="2"/>
              <Itog Caption="  ФОТ" PZ="8"/>
              <Itog Caption="  Накладные расходы" PZ="10"/>
              <Itog Caption="  Сметная прибыль" PZ="6"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Канализация К16." DataType="ChapterTotal" PZ="2503" TZ="0,79" TM="0,03"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="0,79" TM="0,03"/>
          <Itog Caption="Итого по разделу 1 Канализация К16." DataType="ChapterTotal" TZ="0,79" TM="0,03">
            <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="0,79" TM="0,03">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TZ="0,79" TM="0,03"/>
              <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="0,79" TM="0,03"/>
            </Itog>
            <Itog Caption="Итого" TZ="0,79" TM="0,03">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Канализация К16." DataType="ChapterTotal" TZ="0,79" TM="0,03"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <ReportOptions Mode="Ranging" Options="SeparateZakPodr CalcTotal" Kk="1" RangingGroups="Mch Mat Eq">
    <RangingRates Mch="20" Mat="20" Eq="20"/>
  </ReportOptions>
  <Itog>
    <ItogNoIdx>
      <Itog Caption="Итого прямые затраты по смете в базисных ценах" DataType="CleanPrice" PZ="2487" OZ="8" EM="2" MT="2477" TZ="0,79" TM="0,03"/>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="10">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 121% ФОТ (от 8) (Поз. 1)" DataType="NSummDet" PZ="10"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="6">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 72% ФОТ (от 8) (Поз. 1)" DataType="PSummDet" PZ="6"/>
      </Itog>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="2503" TZ="0,79" TM="0,03">
        <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
          <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
          <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
          <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29" TZ="0,79" TM="0,03"/>
        </Itog>
        <Itog Caption="Материалы" DataType="VrGroup" PZ="2474">
          <Itog Caption="Итого Поз. 2-3" DataType="GroupInitial" PZ="2474" MT="2474"/>
        </Itog>
        <Itog Caption="Итого" PZ="2503" TZ="0,79" TM="0,03">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="2477"/>
          <Itog Caption="  Машины и механизмы" PZ="2"/>
          <Itog Caption="  ФОТ" PZ="8"/>
          <Itog Caption="  Накладные расходы" PZ="10"/>
          <Itog Caption="  Сметная прибыль" PZ="6"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="2503" TZ="0,79" TM="0,03"/>
      </Itog>
    </ItogNoIdx>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в базисных ценах" DataType="CleanPrice" PZ="2487" OZ="8" EM="2" MT="2477" TZ="0,79" TM="0,03"/>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="10">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 121% ФОТ (от 8) (Поз. 1)" DataType="NSummDet" PZ="10"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="6">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 72% ФОТ (от 8) (Поз. 1)" DataType="PSummDet" PZ="6"/>
      </Itog>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="2503" TZ="0,79" TM="0,03">
        <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
          <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
          <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
          <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29" TZ="0,79" TM="0,03"/>
        </Itog>
        <Itog Caption="Материалы" DataType="VrGroup" PZ="2474">
          <Itog Caption="Итого Поз. 2-3" DataType="GroupInitial" PZ="2474" MT="2474"/>
        </Itog>
        <Itog Caption="Итого" PZ="2503" TZ="0,79" TM="0,03">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="2477"/>
          <Itog Caption="  Машины и механизмы" PZ="2"/>
          <Itog Caption="  ФОТ" PZ="8"/>
          <Itog Caption="  Накладные расходы" PZ="10"/>
          <Itog Caption="  Сметная прибыль" PZ="6"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="2503" TZ="0,79" TM="0,03"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="0,79" TM="0,03"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="0,79" TM="0,03">
        <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="0,79" TM="0,03">
          <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TZ="0,79" TM="0,03"/>
          <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="0,79" TM="0,03"/>
        </Itog>
        <Itog Caption="Итого" TZ="0,79" TM="0,03">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="0,79" TM="0,03"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>